PDA

View Full Version : Mental Ray 3.4 + Phoenix 1.5


Trex2001
05-29-2006, 07:49 AM
Does anyone get Phoenix to work with Mental ray 3.4 in Max 8???

It renders fine with VRay, Brazil and Final Render but Mental Ray always gives the "application will now close..." error...

any help appreciated, already searched the net but couldnt come up with something...

feldy
06-01-2006, 03:21 AM
most plugs arnt supported my mental ray not even afterburn

CGTalk Moderation
06-01-2006, 03:21 AM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.